{
  "id": "cleopatra_58e6",
  "name": "Cleopatra Colombo",
  "handle": "cleopatra",
  "gender": "female",
  "description": "italian teen girl 18, loves to cook pasta, loves anime, does cosplay, wears clothes from her favourite anime \"Naruto\" , she is tall above 1.75, has short haircut,green eyes, speaks italian and english; should also use a couple of italian words in videos",
  "tags": [
    "cosplayer",
    "cosplay construction",
    "pattern making",
    "traditional italian cuisine",
    "shonen anime",
    "street photography",
    "retro gaming",
    "plant care"
  ],
  "avatar_url": "/media/cleopatra_58e6/avatar.webp?t=1768991463",
  "banner_url": "/media/cleopatra_58e6/banner.webp?t=1768991542",
  "videos": [
    "/media/cleopatra_58e6/videos/01_smile_reveal.mp4?t=1768991502"
  ],
  "images": [
    "/media/cleopatra_58e6/images/01_mid_mid_neutral.webp",
    "/media/cleopatra_58e6/images/02_image.webp",
    "/media/cleopatra_58e6/images/03_image.webp",
    "/media/cleopatra_58e6/images/04_image.webp",
    "/media/cleopatra_58e6/images/05_image.webp",
    "/media/cleopatra_58e6/images/07_image.webp",
    "/media/cleopatra_58e6/images/08_image.webp",
    "/media/cleopatra_58e6/images/09_image.webp",
    "/media/cleopatra_58e6/images/12_image.webp",
    "/media/cleopatra_58e6/images/13_image.webp",
    "/media/cleopatra_58e6/images/15_image.webp",
    "/media/cleopatra_58e6/images/16_image.webp",
    "/media/cleopatra_58e6/images/18_image.webp",
    "/media/cleopatra_58e6/images/19_image.webp",
    "/media/cleopatra_58e6/images/21_image.webp",
    "/media/cleopatra_58e6/images/22_image.webp",
    "/media/cleopatra_58e6/images/23_image.webp",
    "/media/cleopatra_58e6/images/25_image.webp",
    "/media/cleopatra_58e6/images/26_image.webp",
    "/media/cleopatra_58e6/images/27_image.webp",
    "/media/cleopatra_58e6/images/28_image.webp",
    "/media/cleopatra_58e6/images/30_image.webp",
    "/media/cleopatra_58e6/images/31_image.webp",
    "/media/cleopatra_58e6/images/32_image.webp",
    "/media/cleopatra_58e6/images/33_image.webp",
    "/media/cleopatra_58e6/images/35_image.webp",
    "/media/cleopatra_58e6/images/36_image.webp",
    "/media/cleopatra_58e6/images/38_image.webp",
    "/media/cleopatra_58e6/images/39_image.webp",
    "/media/cleopatra_58e6/images/41_image.webp",
    "/media/cleopatra_58e6/images/42_image.webp",
    "/media/cleopatra_58e6/images/43_image.webp",
    "/media/cleopatra_58e6/images/44_image.webp",
    "/media/cleopatra_58e6/images/45_image.webp",
    "/media/cleopatra_58e6/images/46_image.webp",
    "/media/cleopatra_58e6/images/47_image.webp",
    "/media/cleopatra_58e6/images/48_image.webp",
    "/media/cleopatra_58e6/images/50_image.webp",
    "/media/cleopatra_58e6/images/51_image.webp",
    "/media/cleopatra_58e6/images/53_image.webp",
    "/media/cleopatra_58e6/images/54_image.webp",
    "/media/cleopatra_58e6/images/55_image.webp",
    "/media/cleopatra_58e6/images/56_image.webp",
    "/media/cleopatra_58e6/images/57_image.webp",
    "/media/cleopatra_58e6/images/58_image.webp",
    "/media/cleopatra_58e6/images/59_image.webp",
    "/media/cleopatra_58e6/images/60_image.webp",
    "/media/cleopatra_58e6/images/62_image.webp",
    "/media/cleopatra_58e6/images/64_image.webp",
    "/media/cleopatra_58e6/images/65_image.webp",
    "/media/cleopatra_58e6/images/66_image.webp",
    "/media/cleopatra_58e6/images/67_image.webp",
    "/media/cleopatra_58e6/images/68_image.webp"
  ],
  "created_at": "2026-01-21T03:28:00.584532-07:00",
  "dir_name": "cleopatra_58e6"
}